pipewire.conf(5)

NAME
pipewire.conf - The PipeWire server configuration file

SYNOPSIS
/etc/pipewire/pipewire.conf

DESCRIPTION
PipeWire is a service that allows access to multimedia devices and allows media sharing between applications. On startup, the daemon reads a configuration file to configure itself. It executes a series of commands listed in the config file. The config file in the default location is used but the environment variable PIPEWIRE_CONFIG_FILE can be used to specify an alternative config file.

GENERAL COMMANDS

help
    Show a quick help on the commands available.

MODULE MANAGEMENT

load-module name [arguments...]
    Load a module specified by its name and arguments. For most modules it is OK to be loaded more than once.

AUTHORS
The PipeWire Developers <https://github.com/PipeWire/pipewire/issues>; PipeWire is available from http://pipewire.org

SEE ALSO
pipewire(1), pipewire-monitor(1),